
body,div,p,ul,li,ol,dl,dt,dd,input,h1,h2,h3,h4,table,th,tr,td,textarea,select,i,b,em,strong,label,a {margin:0;padding:0}
body{font:14px/1.6 tahoma,'\5b8b\4f53',sans-serif; padding-top:42px;font-family:'\5FAE\8F6F\96C5\9ED1';min-width:1200px; color: #1f0e0d}
ul,ol,i,b,li { list-style:none;}
a{ text-decoration:none;blr:expression(this.onFocus=this.blur());outline: none; color:#d8d6df;}
a:hover{ text-decoration:none;}
.c:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}.c{*zoom:1;}
.hide{height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
img{ display:block; border:0;}
h1,h2,h3,h4,h5,h6,b,i,em,strong,b{font-size:100%; font-style: normal;}
table{ border-collapse:collapse;}
button,input,select,textarea{font-size:100%;outline:none; font-family:'\5FAE\8F6F\96C5\9ED1';}
/*public*/
.mid{width:1000px;margin:0 auto;font-family:'\5FAE\8F6F\96C5\9ED1'; }
.fl{float:left;}.fr{float:right;}.pr{position:relative;}.pa{position:absolute;}
.t{text-indent:-999em;overflow:hidden;display:block;}body img{display: block;}
/*** footer  **/
#afooter{min-width:1200px; text-align:center; font-size:12px; line-height:19px; color:#fff; background: #000;}
#afooter a{color:#fff;}
.wrap_ieg{ margin:0 auto; padding:30px 0; width:1000px;}
.wrap_ieg p.e{ margin-top:-4px; font-size:10px; color: #fff;}
/*page*/
.btn-experence, .btn-more { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/btn.png) no-repeat;}
.btn-experence:hover { background-position: -300px 0; }
.btn-more { background-position:0 -100px;}
.btn-more:hover { background-position:-300px -100px;}
.banner { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/banner_bg.jpg) center no-repeat; width:100%;}
.con1 { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/c1_bg.jpg) center  no-repeat; width:100%;}
.con2 { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/c2_bg.jpg) center  no-repeat; width:100%;}
.banner .mid { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/banner_c.jpg) no-repeat; height: 833px;}
.con1 .mid { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/c1_bg_c.jpg) no-repeat; height:1041px;}
.con2 .mid { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/c2_bg_c.jpg) no-repeat; height:1061px;;}
.banner .logo { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/logo.png) no-repeat; width: 72px; height: 111px; top:24px; left: 20px; text-indent: -9999em;}
.banner .ac-time {padding-top:728px; text-align: center; font-size: 23px; color: #fff57d; line-height: 2em;}
.banner .login { font-size: 18px; text-align: center; color: #ffffe3;}
.banner .login a {color: #ffffe3;}
.con1 .mod-play { padding-top:96px;}
.con1 .mod-play .box { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/v.jpg) no-repeat; width: 800px; height: 480px; margin: 0 auto; overflow: hidden;}
.con1 .btn-experence { margin:48px auto 36px; width: 297px; height: 95px; text-indent: -9999em; display: block;}
.con1 .info{ padding: 0 70px;}
.con1 h3 { text-align: center;font-size: 27px; font-weight: bold;}
.con1 .info p { font-size: 17px; margin-bottom: 8px;}
.con2 .list { padding-top:70px; padding-left:50px;}
.con2 .list li { background: url(//cdn.tgp.qq.com/tgp_act/release/danji/week20180421/images/dj_bg.png) no-repeat; padding-top:13px; width: 446px; height: 286px; position: relative; float:left; margin:0 16px 24px 0;  overflow: hidden;}
.con2 .list li img { margin: 0 auto; display: block; width: 415px; height: 249px;}
.con2 .list li .price { position: absolute; bottom:22px; left: 273px; font-size: 22px; width: 70px; height: 50px; line-height: 23px;}
.con2 .list li .price del { color: #91410f; display: block; line-height: 23px;}
.con2 .list li .price i { color: #ffc527; display: block; line-height: 23px;}
.con2 .list li .btn-more { position: absolute; bottom:29px; right: 20px; width: 99px; height: 39px; text-indent: -9999em;}
 